Sun, 17 Nov 2019 02:39:23 UTC

Information for RPM sssd-ipa-1.16.3-2.fc27.i686.rpm

ID15198700
Namesssd-ipa
Version1.16.3
Release2.fc27
Epoch
Archi686
SummaryThe IPA back end of the SSSD
DescriptionProvides the IPA back end that the SSSD can utilize to fetch identity data from and authenticate against an IPA server.
Build Time2018-08-21 18:37:13 GMT
Size322960
6faf4937d377e935af589416cee0b1d7
LicenseGPLv3+
Buildrootf27-build-13495661-979204
Provides
libsss_ipa.so
sssd-ipa = 1.16.3-2.fc27
sssd-ipa(x86-32) = 1.16.3-2.fc27
Obsoletes No Obsoletes
Conflicts
sssd < 1.10.0-8.beta2
Requires
libbasicobjects.so.0
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.8)
libcollection.so.4
libcom_err.so.2
libdbus-1.so.3
libdbus-1.so.3(LIBDBUS_1_3)
libdhash.so.1
libdhash.so.1(DHASH_0.4.3)
libdl.so.2
libglib-2.0.so.0
libini_config.so.5
libipa_hbac(x86-32) = 1.16.3-2.fc27
libipa_hbac.so.0
libipa_hbac.so.0(IPA_HBAC_0.0.1)
libipa_hbac.so.0(IPA_HBAC_0.1.0)
libk5crypto.so.3
libkeyutils.so.1
libkrb5.so.3
liblber-2.4.so.2
libldap-2.4.so.2
libldb.so.1
libldb.so.1(LDB_0.9.10)
libndr-krb5pac.so.0
libndr-krb5pac.so.0(NDR_KRB5PAC_0.0.1)
libndr-nbt.so.0
libndr-nbt.so.0(NDR_NBT_0.0.1)
libndr-standard.so.0
libndr.so.0
libndr.so.0(NDR_0.0.1)
libnspr4.so
libnss3.so
libnssutil3.so
libpcre.so.1
libplc4.so
libplds4.so
libpopt.so.0
libpopt.so.0(LIBPOPT_0)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.2)
libref_array.so.1
librt.so.1
libsamba-util.so.0
libselinux.so.1
libsemanage.so.1
libsemanage.so.1(LIBSEMANAGE_1.0)
libsmime3.so
libssl3.so
libsss_cert.so
libsss_certmap.so.0
libsss_child.so
libsss_crypt.so
libsss_debug.so
libsss_idmap.so.0
libsss_idmap.so.0(SSS_IDMAP_0.4)
libsss_krb5_common.so
libsss_ldap_common.so
libsss_semanage.so
libsss_util.so
libsystemd.so.0
libtalloc.so.2
libtalloc.so.2(TALLOC_2.0.2)
libtdb.so.1
libtevent.so.0
libtevent.so.0(TEVENT_0.9.9)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sssd-common = 1.16.3-2.fc27
sssd-common-pac = 1.16.3-2.fc27
sssd-krb5-common = 1.16.3-2.fc27
Recommends
bind-utils
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 12 of 12
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/050
/usr/lib/.build-id/05/89ae4c12d65a48959671ab0a91032cefda72a442
/usr/lib/.build-id/c40
/usr/lib/.build-id/c4/85cfcc94e522fc955c0a7900ab73415da6e60238
/usr/lib/sssd/libsss_ipa.so631376
/usr/libexec/sssd/selinux_child48536
/usr/share/licenses/sssd-ipa0
/usr/share/licenses/sssd-ipa/COPYING35147
/usr/share/man/man5/sssd-ipa.5.gz7178
/usr/share/man/uk/man5/sssd-ipa.5.gz9851
/var/lib/sss/keytabs0
Component of No Buildroots